- "name": "Conspiração Corvídea"
  "color": "#4c296d"
  "children":
  - "name": "Resumo"
    "pretext": "A Conspiração Corvídea quer submeter a Floresta da Madeira através da realização de **tramas** criminosas, recebendo PVs cada vez que eles revelam um marcador de trama. Quanto mais tramas reveladas no mapa, mais pontos eles recebem. Distrações são fundamentais–caso seus planos sejam muito óbvios, a Conspiração se arrisca a ser exposta. Para evitar isto, eles devem recrutar cuidadosamente e buscar quaisquer oportunidades de subterfúgios e extorsão."
  - "name": "Regras da Facção e Habilidades"
    "children":
    - "name": "Criando."
      "text": "A Conspiração criam durante o Amanhecer, ativando marcadores de **trama** _(revelados ou não)_."
    - "name": "Marcadores de Trama."
      "text": "A Conspiração possui 8 marcadores de trama, dois de cada tipo."
      "children":
      - "name": "Apresentação."
        "text": "Enquanto estiverem no estoque da Conspiração, os marcadores de **trama** são deixados virados pra baixo _(pena)_. Uma vez no mapa, um marcador de **trama** pode estar virado para cima _(ícone único)_ ou para baixo. A Conspiração pode inspecionar quaisquer marcadores virados para baixo a qualquer momento."
      - "name": "Limites de Posicionamento."
        "text": "Cada clareira pode acomodar apenas um único marcador de trama."
    - "name": "Ágeis."
      "text": "A Conspiração pode mover-se independente de quem governa a clareira inicial e a final (4.2.1).(`rule:4.2.1`)"
    - "name": "Exposição."
      "text": "A qualquer momento em seus turnos, porém antes de comprar quaisquer cartas no Anoitecer, um jogador inimigo que possua peças de facção em uma clareira contendo um marcador de trama virado para baixo, pode mostrar para a Conspiração uma carta correspondente para tentar adivinhar o tipo de marcador de **trama** presente na clareira. Caso erre, a Conspiração responde \"não\" e o jogador inimigo entrega a carta mostrada para a Conspiração. Caso acerte, o jogador inimigo remove o marcador de trama _(recebendo 1 PV)_ e ignora seu efeito."
    - "name": "Agentes Escondidos."
      "text": "Como defensor em batalha, caso a Conspiração possua um marcador de **trama** virado para baixo _(mesmo que esteja indefeso)_ na clareira da batalha, eles causam 1 dano adicional."
  - "name": "Preparação"
    "children":
    - "name": "1º Passo: Receba Guerreiros e Tramas."
      "text": "Forme um suprimento de 15 guerreiros e 8 marcadores de trama voltados para baixo, próximos de você."
    - "name": "2º Passo: Espalhe-se."
      "text": "Posicione 1 guerreiro em uma clareira qualquer de cada naipe _(totalizando 3 guerreiros posicionados)_."
  - "name": "Amanhecer"
    "pretext": "Seu Amanhecer possui três passos, realizados na ordem abaixo."
    "children":
    - "name": "1º.Criar."
      "text": "Você pode ativar marcadores de trama _(virados para baixo ou para cima)_ para criar cartas de sua mão."
    - "name": "2º.Revelar Tramas."
      "text": "Uma quantidade de vezes qualquer, revele um marcador de **trama**, deixando-o virado para cima, em uma clareira com qualquer quantidade de guerreiros da Conspiração e receba 1 PV por cada marcador de trama virado para cima presente no mapa _(incluindo o que acaba de ser revelado)_ e, depois, resolva seu efeito caso seja uma bomba ou uma extorsão."
    - "name": "3º.Recrutar."
      "text": "Uma vez por turno, você pode gastar uma carta qualquer para posicionar um guerreiro em cada clareira correspondente. _(Caso você gaste uma carta de pássaro, escolha um naipe para posicionar os guerreiros.)_"
  - "name": "Dia"
    "pretext": "Você pode realizar até 3 ações, em qualquer ordem e combinação, inclusive podendo repeti-las, dentre as seguintes."
    "children":
    - "name": "Mover."
      "text": "Realize 1 movimento."
    - "name": "Tramar."
      "text": "Remova 1 guerreiro da Conspiração, mais 1 guerreiro da Cospiração adicional, para cada marcador de **trama** que foi posicionado neste turno, provenientes de uma clareira sem marcador de trama, para lá posicionar um marcador de **trama** virado para baixo."
    - "name": "Batalhar."
      "text": "Inicie 1 batalha."
    - "name": "Despistar."
      "text": "Troque a posição de dois marcadores de trama presentes no mapa entre eles. Ambos os marcadores devem estar virados para cima ou ambos virados para baixo."
  - "name": "Anoitecer"
    "pretext": "Seu Anoitecer possui dois passos, realizados na ordem abaixo."
    "children":
    - "name": "1º.Exceder."
      "text": "Você pode realizar uma ação do **Dia**. Caso o faça não compre cartas durante o anoitecer."
    - "name": "2º.Comprar e Descartar."
      "text": "Compre 1 carta, mais 1 para cada marcador de trama de extorsão virado para cima e presente no mapa. Depois, se você possuir mais que 5 cartas na mão, descarte quaisquer cartas até que reste apenas 5."
  - "name": "Referência dos Marcadores de Trama"
    "children":
    - "name": "Bomba."
      "text": "Sempre que um marcador de Vomba for revelado (13.4.2), remova todas as peças inimigas na clareira e, depois, remova o marcador de bomba.(`rule:13.4.2`)"
    - "name": "Armadilha."
      "text": "Enquanto um marcador de Armadilha estiver virado para cima, peças inimigas não podem ser posicionadas nesta clareira, tampouco movidas para fora desta clareira."
    - "name": "Extorsão."
      "text": "Sempre que um marcador de Extorsão for revelado (13.4.2), pegue uma carta aleatória de cada jogador com pelo menos uma peça de facção na respectiva clareira. Enquanto um marcador de extorsão permanecer no mapa virado para cima, compre uma carta adicional durante o Anoitecer.(`rule:13.4.2`)"
    - "name": "Ataque."
      "text": "Sempre que um marcador de Ataque for removido _(virado para cima ou para baixo)_, posicione um guerreiro em cada clareira adjacente àquela da qual o marcador de ataque foi removido. _(Ignore esse efeito caso o marcador de ataque tenha sido removido pela Exposição (13.2.4).)_(`rule:13.2.4`)"
